class winde
{
    public:

        //attribute


        unsigned char anschlag[10];
        unsigned char windennr;
        int endwertspeicher[4];
        volatile int windengruppe0, windengruppe1, windengruppe2;   //Inkrementzähler


        //methoden

        winde();
        /*void fall_runter(unsigned char windennummer,unsigned char speed,int endwert);
        void fall_hoch(unsigned char windennummer,unsigned char speed,int endwert);
        void fertig_mechanisch();
        void fertig_numerisch();
        */
};
